Monaca Onsen UI Discord Chat Github Repo

Android Build Fail



  • I’m trying to build my app but it’s failing and the only thing in the log that could be leading to this is this:

    Using “requireCordovaModule” to load non-cordova module “fs” is not supported. Instead, add this module to your dependencies and use regular “require” to load it.

    which may be caused by the monaca cordova plugin ?!
    so i’m trying to downgrade Cordova but it shows that i can’t.
    Any feedback would be appreciated.
    0_1569197242336_Build log.PNG